<?php
$dalTablepro_participante = array();
$dalTablepro_participante["apellido_materno"] = array("type"=>200,"varname"=>"apellido_materno", "name" => "apellido_materno", "autoInc" => "0");
$dalTablepro_participante["apellido_paterno"] = array("type"=>200,"varname"=>"apellido_paterno", "name" => "apellido_paterno", "autoInc" => "0");
$dalTablepro_participante["ci"] = array("type"=>14,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTablepro_participante["create_date"] = array("type"=>135,"varname"=>"create_date", "name" => "create_date", "autoInc" => "0");
$dalTablepro_participante["estado_participante"] = array("type"=>200,"varname"=>"estado_participante", "name" => "estado_participante", "autoInc" => "0");
$dalTablepro_participante["fecha"] = array("type"=>135,"varname"=>"fecha", "name" => "fecha", "autoInc" => "0");
$dalTablepro_participante["fecha_registro"] = array("type"=>135,"varname"=>"fecha_registro", "name" => "fecha_registro", "autoInc" => "0");
$dalTablepro_participante["id"] = array("type"=>3,"varname"=>"id", "name" => "id", "autoInc" => "1");
$dalTablepro_participante["id_promocion"] = array("type"=>3,"varname"=>"id_promocion", "name" => "id_promocion", "autoInc" => "0");
$dalTablepro_participante["nombres"] = array("type"=>200,"varname"=>"nombres", "name" => "nombres", "autoInc" => "0");
$dalTablepro_participante["placa"] = array("type"=>200,"varname"=>"placa", "name" => "placa", "autoInc" => "0");
$dalTablepro_participante["procedencia"] = array("type"=>3,"varname"=>"procedencia", "name" => "procedencia", "autoInc" => "0");
$dalTablepro_participante["responsable"] = array("type"=>200,"varname"=>"responsable", "name" => "responsable", "autoInc" => "0");
$dalTablepro_participante["telefono"] = array("type"=>14,"varname"=>"telefono", "name" => "telefono", "autoInc" => "0");
$dalTablepro_participante["tipo_vehiculo"] = array("type"=>3,"varname"=>"tipo_vehiculo", "name" => "tipo_vehiculo", "autoInc" => "0");
$dalTablepro_participante["id"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__pro_participante"] = &$dalTablepro_participante;
?>